TR-20-453 (IBM Ürünleri Güvenlik Güncellemesi)

Genel Bilgi

IBM'de çoklu XSS, DoS ve Komut Enjeksiyonu açıklıkları gideren güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetlerı kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2020-4413, CVE-2020-4341, CVE-2020-4327, CVE-2020-8551, CVE-2020-8552, CVE-2020-4323 ve CVE-2015-9543 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.ibm.com/support/pages/node/6237292

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-security-guardium-is-affected-by-a-cross-site-scripting-vulnerability-2/

https://www.ibm.com/support/pages/node/6218964

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-api-connect-v2018-ova-is-vulnerable-to-denial-of-service-cve-2020-8551-cve-2020-8552/

https://www.ibm.com/support/pages/node/6234196

https://www.ibm.com/blogs/psirt/security-bulletin-a-security-vulnerability-has-been-identified-in-ibm-security-secret-server-cve-2020-4323/

https://www.ibm.com/support/pages/node/6237286

https://www.ibm.com/blogs/psirt/security-bulletin-a-security-vulnerability-has-been-identified-in-ibm-security-secret-server-cve-2020-4413/

2020-06-23